List Available Team Users
/api/v1/org/{orgId}/teams/available/users List Available Team Users
Get the users in this StackHawk organization that are available to be assigned to a Team.
Supply the optional teamId query parameter to exclude the users that already belong to that Team. Omit it to list every user in the organization.
Use this endpoint to discover the user IDs to supply when creating or updating a Team.
| Parameter | Default | Description |
|---|---|---|
| users | [] | |
| nextPageToken | "" |
All users that belong to this organization can call this endpoint.
Requires
read:teampermission.
Path parameters
orgIdstring · uuidrequiredUUID identifier for this StackHawk Organization.
Query parameters
teamIdstring · uuidExclude the users that already belong to this Team.
Response
OK
Unauthorized